Subject: Re: [MMUSIC] ice-options attribute: session- and media-level?
From: Roman Shpount <[email-masked]>
To: Christer Holmberg <[email-masked]>
Cc: Peter Saint-Andre <[email-masked]>, Paul Kyzivat <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 20 Jun 2018 05:17:32 -0400
List-Id: Multiparty Multimedia Session Control Working Group <mmusic.ietf.org>

Hi,

I just wanted to remind that current ICE SDP allows to define custom
attributes either per session (ice-options on the session level) or per ICE
candidate (extension-att-name and extension-att-value). Do you need to
define customer attributes at the media level as well?

Also, RFC 5245 defines ice-options as session level only, so for backwards
compatibility it makes sense to keep them at the same place.

Regards,
_____________
Roman Shpount